Subject: bug#55647: Emacs manual - Change references to "global-set-key" to "keymap-global-set"

From: dhanvanthri <[email-masked]>
Date: Wed, 25 May 2022 18:16:23 -0500

Hey there,
     The documentation for global-set-key mentions that it's been 
deprecated in favour of keymap-global-set, however the manual still 
contains references to global-set-key.
     I was not able to find a way to make the changes and submit them, 
and I'm sure there are more references to it than just inside the 
rebinding keys documentation.
     If someone could show me how, I will make the edits myself and 
submit them, else I would really appreciate if someone could do so.

Regards,
-Dhanvanthri